<html>
<title>
    JS functions
</title>

<body>
    <h1 id="demo"></h1>
    <script>
        // let x = myFunction(45, 13); // Function is called, return value will end up in x
        //document.getElementById("demo").innerHTML = x;

        //function myFunction(a, b) {
        //return a * b; // Function returns the product of a and b
        //}

        function toCelsius(f) {
            return (5 / 9) * (f - 12);
        }
        document.getElementById("demo").innerHTML = toCelsius(100);
    </script>
</body>

</html>